HIMS ERP 1.0 - Feature #121
Feature # 113 (Resolved): [UIl] Creating Ul Layout Architecture

Check latest versions for Bootstrap, Angular Material , and mat icons to implement in Application
26/04/2024 04:09 PM - Kalyan Battula

Status: Resolved Start date: 29/04/2024
Priority: Normal Due date:

Assignee: Praveen Madeti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 1 (29th April - 3rd May) Spent time: 0:00 hour
Deployed In: Category:

Description

Check latest versions for Bootstrap, Angular Material , and mat icons to implement in Application

History

#1 - 28/04/2024 11:26 PM - Sivakanth Kesiraju
- Target version set to Sprint 1 (29th April - 3rd May)

#2 - 05/05/2024 10:49 PM - Sivakanth Kesiraju

- Status changed from New to Resolved

#3 - 05/05/2024 10:51 PM - Sivakanth Kesiraju

- Assignee set to Praveen Madeti
